IF OBJECT_ID('GT_ENVIO_EMITENTE_PENDENTE') IS NULL 
BEGIN
	CREATE TABLE GT_ENVIO_EMITENTE_PENDENTE(
		CD_CTR BIGINT NOT NULL);
END

GO
	
IF OBJECT_ID('PK_GT_ENVIO_EMITENTE_PENDENTE') IS NULL 
BEGIN
	ALTER TABLE GT_ENVIO_EMITENTE_PENDENTE ADD CONSTRAINT PK_GT_ENVIO_EMITENTE_PENDENTE PRIMARY KEY (CD_CTR);
END

IF OBJECT_ID('FK_GT_ENVIO_EMITENTE_PENDENTE_GT_ENVIO_EMITENTE') IS NULL 
BEGIN
	ALTER TABLE GT_ENVIO_EMITENTE_PENDENTE ADD CONSTRAINT FK_GT_ENVIO_EMITENTE_PENDENTE_GT_ENVIO_EMITENTE FOREIGN KEY(CD_CTR) REFERENCES GT_ENVIO_EMITENTE(CD_CTR);
END
